{
  "keep_jamkazam_improving": "Keep JamKazam Improving",
  "subscribe": "Subscribe",
  "loading": "Loading",
  "more": "More",
  "actions": "Actions",
  "no_records": "No Records!",
  "navigation": {
    "home": "Home",
    "friends": "Friends",
    "help": "Help",
    "about": "About",
    "news": "News",
    "media": "Media",
    "contact": "Contact",
    "privacy": "Privacy",
    "terms": "Terms of Service"
  }
}